Subject: Re: Enterprise training
From: Saurabh Dadu <[email-masked]>
To: "Sara Aknooni (SRAK)" <[email-masked]>, "Pritish Nandi (LSM)" <[email-masked]>, Deeksha Dadu <[email-masked]>
Cc: "Heta Nyrhinen (HNYR)" <[email-masked]>, "Josephine Veena Dorairaj (JVDO)" <[email-masked]>
Date: Fri, 30 Oct 2020 03:58:32 +0000

Hi Sara,

Lets speak today about this. Please call me on Teams whenever you get a chance.

Saurabh Dadu
LiveSalesman
India: +91 120 4332621 x 17
US: 1 240 949 2437
Cell: +91 9810175203
________________________________
From: Sara Aknooni (SRAK) <[email-masked]>
Sent: 30 October 2020 3:30 AM
To: Pritish Nandi (LSM) <[email-masked]>; Deeksha Dadu <[email-masked]>
Cc: Heta Nyrhinen (HNYR) <[email-masked]>; Josephine Veena Dorairaj (JVDO) <[email-masked]>; Saurabh Dadu <[email-masked]>
Subject: Enterprise training

Hi Pritish,

As you may know, the new German agent, Arthur starts on Monday and we will begin with Enterprise right away.

I also spoke today with Kanak on the phone to hear her accent again and asked her opinion about working in Us time,

She speaks without an accent and that makes her a suitable agent for US shift, besides, she would like to work in EST (18:30-2:30 AM India) because her husband also works on that time.

Also Josephine is positive about her learning process, however, she thinks that Kanak needs to investigate more and avoid of providing quick answer to customer.

So she can be one of our Enterprise agents, at least until we get more agents, with no accent and acceptable technical knowledge.

She however can’t work from the office in that working hours, which is totally understandable.

We will need to keep seeking other agents for US Enterprise support, who are able to work from the office.

In addition, I think Pravesh is also a good candidate for Enterprise support, at least until we set up our Enterprise team,

but he needs to brush up his Enterprise knowledge.

That being said, we need to arrange a training for Kanak, Arthur and Pravesh for Enterprise.

I think you should get Ismael involved to start the training and we will have Matthew, Temi and Ali to have a 2-hrs training with them later.

That means that they should work in EMEA time zone.

Could you give it a thought and let me know what would be the plan for them?

@Deeksha Dadu<mailto:[email-masked]> Could you update me on Antonio’s status and the latest German agent that we interviewed?

Please update me to align the training plan tomorrow.

Thank you!

Best regards,

Sara Aknooni
Project Manager

Global Support and Service

+45 4470 0124
+45 7131 4960

Sennheiser Communications A/S · Industriparken 27 · DK-2750 Ballerup · Denmark

<https://www.eposaudio.com/en/dk/enterprise/products/adapt-660-noise-cancelling-bluetooth-headset-1000200>

eposaudio.com<https://www.eposaudio.com/> · Follow us here

<https://www.youtube.com/channel/UCKZSbHA_gj3OKwPnKa4cNaA>  <https://twitter.com/Epos_audio>   <https://www.linkedin.com/company/eposaudio/>

​